The script '' completed successfully despite the errors: CLSRSC-418, CLSRSC-422

(Doc ID 2131988.1)

Last updated on APRIL 29, 2016

Applies to:

Oracle Database - Enterprise Edition - Version and later
Information in this document applies to any platform.


While upgrading the GRID INFRASTRUCTURE (GI) from to, the script '' reported errors related to the upgrade of an ADVM resource.



 Seems that previously the existing ADVM/ACFS configuration was removed but not in its totality (ie, the advm volume still is registered with the clusterware).


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms